.language-choice-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 2%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.language-option {
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
}

.language-option.mobile-top {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.language-option.mobile-botoom {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.language-option.mobile-top {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.main-container {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  background-image: url('../images/main-bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.flag-image {
  position: relative;
  top: 0%;
  display: block;
  width: 35%;
  margin-right: auto;
  margin-left: auto;
  -webkit-transition: box-shadow 300ms ease, top 300ms ease-in-out;
  transition: box-shadow 300ms ease, top 300ms ease-in-out;
  cursor: pointer;
}

.flag-image:hover {
  top: 5%;
  box-shadow: 0 9px 17px -9px rgba(0, 0, 0, 0.8);
}

.logo-block {
  width: auto;
  padding-top: 0%;
  padding-bottom: 2%;
}

.call-to-action-join {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 6%;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  color: #272727;
  font-size: 1.6em;
  line-height: 133%;
  font-weight: 400;
  text-align: center;
}

.main-wrapper {
  width: auto;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.25)), to(rgba(0, 0, 0, 0.69)));
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.69));
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.language-choice-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 4%;
  padding-bottom: 4%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo-main {
  display: block;
  width: 40%;
  margin-right: auto;
  margin-left: auto;
}

.language-block-2 {
  position: relative;
  margin-right: 0%;
  margin-left: 0%;
}

.link-button {
  position: relative;
  left: auto;
  top: 0px;
  right: auto;
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  padding: 3% 5%;
  border-radius: 5px;
  background-color: #bb6262;
  font-family: Varela, sans-serif;
  font-size: 1.2em;
  text-align: center;
}

.link-button:hover {
  top: 10px;
}

.link-button.left {
  margin-right: 7%;
  border-radius: 0px;
}

.link-button.right {
  margin-left: 7%;
  border-radius: 0px;
}

.main-block {
  position: relative;
  top: 25%;
  margin-right: 22%;
  margin-left: 22%;
  padding-top: 5%;
  padding-bottom: 5%;
  border-radius: 0px;
  background-color: hsla(0, 0%, 100%, 0.29);
  box-shadow: 0 0 16px -1px rgba(0, 0, 0, 0.47);
}

@media screen and (min-width: 1920px) {
  .call-to-action-join {
    font-size: 2em;
  }
  .link-button.left {
    font-size: 1.5em;
  }
  .link-button.right {
    font-size: 1.5em;
  }
}

@media screen and (max-width: 991px) {
  .language-option.mobile-top {
    position: relative;
  }
  .call-to-action-join {
    font-size: 1.2em;
  }
  .logo-main {
    width: 60%;
  }
  .link-button.left {
    width: 60%;
  }
  .link-button.right {
    width: 60%;
  }
  .main-block {
    margin-right: 15%;
    margin-left: 15%;
    padding-top: 8%;
    padding-bottom: 8%;
  }
}

@media screen and (max-width: 767px) {
  .language-option.mobile-top {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .main-container {
    position: absolute;
    height: auto;
    background-position: 50% 0%;
    background-size: cover;
    background-repeat: repeat;
    background-attachment: fixed;
  }
  .call-to-action-join {
    font-size: 1.3em;
  }
  .main-wrapper {
    padding-top: 5%;
    padding-bottom: 5%;
  }
  .language-choice-block-2 {
    display: block;
  }
  .logo-main {
    width: 60%;
  }
  .link-button.left {
    margin-right: auto;
    margin-bottom: 2%;
  }
  .link-button.left:hover {
    top: 0px;
  }
  .link-button.right {
    margin-top: 5%;
    margin-left: auto;
  }
  .link-button.right:hover {
    top: 0px;
  }
  .main-block {
    top: 20%;
    margin-right: 10%;
    margin-left: 10%;
    padding-top: 4%;
  }
}

@media screen and (max-width: 479px) {
  .language-choice-block {
    display: block;
  }
  .language-option {
    display: block;
    padding-top: 5%;
    padding-bottom: 5%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .language-option.mobile-botoom {
    background-color: hsla(0, 0%, 46.7%, 0.57);
  }
  .language-option.mobile-top {
    background-color: rgba(156, 152, 152, 0.57);
  }
  .language-option.mobile-botoom {
    background-color: hsla(0, 0%, 46.7%, 0);
  }
  .language-option.mobile-top {
    background-color: rgba(156, 152, 152, 0);
  }
  .main-container {
    position: absolute;
    height: 100%;
    background-position: 50% 50%;
    background-size: cover;
  }
  .flag-image {
    width: 40%;
    -webkit-transition-property: none;
    transition-property: none;
  }
  .flag-image:hover {
    top: 0%;
    box-shadow: none;
  }
  .logo-block {
    padding-top: 5%;
    padding-bottom: 5%;
  }
  .language-block {
    width: 100%;
  }
  .call-to-action-join {
    width: 100%;
    padding-top: 2%;
    font-size: 1.1em;
    text-align: center;
  }
  .main-wrapper {
    position: absolute;
    width: 100%;
  }
  .language-choice-block-2 {
    display: block;
  }
  .logo-main {
    width: 80%;
  }
  .language-block-2 {
    width: 100%;
  }
  .link-button.left {
    width: 60%;
    margin-bottom: 0%;
  }
  .link-button.right {
    width: 60%;
    margin-top: 0%;
  }
  .main-block {
    top: 20%;
    margin-right: 5%;
    margin-left: 5%;
    padding-top: 5%;
    padding-bottom: 5%;
  }
}

